import Foundation

struct Config: Codable {

    let logPath: String

    let serveFiles: Bool

    var logURL: URL {
        .init(fileURLWithPath: logPath)
    }

    static var `default`: Config {
        .init(logPath: "/var/log/caps.log", serveFiles: true)
    }
}
